*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif;
    background:#f5f5f5;
    font-size: 1.2em
}


/* hero */

.hero{
    position:relative;
    width:90%;
    margin: auto;
    height:650px;
    overflow:hidden;
}

.hero-img{
    width:100%;
    height:100%;
    object-fit:contain;
    display:block;
}


@media (max-width:768px){

    .hero{
        height:180px;
        width: 100%;
    }

}


/**** tabla  ****/

.contenedor{
    max-width:1400px;
    margin:auto;
    background:#fff;
    padding:20px;
    border-radius:10px;
    box-shadow:0 2px 10px rgba(0,0,0,.1);
    margin-top: 100px;
}


/* tr {
    background-color: #c7e1ff !important;
} */

table.dataTable > tbody > tr:nth-child(odd){
    background-color: #d8e9ff;
}

h2{
    margin-bottom:30px;
    text-align:center;
}

table{
    width:100%;
}


.filtros{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:15px;
    margin-bottom:20px;
}

.filtros select{
    padding:12px;
    width:100%;
    border:1px solid #ccc;
    border-radius:6px;
    background:#fff;
    font-size: 1em

}

@media (max-width:768px){

    body{
        font-size: 1em;
    }

    .filtros select{
        font-size: 0.7em;
    }

    .contenedor{
        margin-top: 50px;
    }

}


